.textlegal {
	overflow: hidden;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-right: 25px;
	padding-left: 25px;
	border: 1px solid #bebde9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2;
}



h1 {
	color: #903;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 16px;
	padding: 0;
}
h2 {
	color: #C63;
	font-weight: 400;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
